Puthagam Admin Panel - Bug #4962

This user has taken subscription but in admin no plan history or details showing against this user.

Please check
10/19/2022 01:17 PM - priyanka Sharma

Status: Closed Start date: 10/19/2022
Priority: High Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/19/2022 06:29 PM - Pradeep K

- Status changed from New to Resolved

#2 - 11/21/2022 03:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
